# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.TaxPeriod3

Packages that use TaxPeriod3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of TaxPeriod3 in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as TaxPeriod3
Modifier and Type
Field
Description
`protected TaxPeriod3`
TaxRecord3.`prd`
`protected TaxPeriod3`
TaxRecordDetails3.`prd`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return TaxPeriod3
Modifier and Type
Method
Description
`TaxPeriod3`
ObjectFactory.`createTaxPeriod3()`
Create an instance of `TaxPeriod3`
`TaxPeriod3`
TaxRecord3.`getPrd()`
Gets the value of the prd property.
`TaxPeriod3`
TaxRecordDetails3.`getPrd()`
Gets the value of the prd property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type TaxPeriod3
Modifier and Type
Method
Description
`void`
TaxRecord3.`setPrd(TaxPeriod3 value)`
Sets the value of the prd property.
`void`
TaxRecordDetails3.`setPrd(TaxPeriod3 value)`
Sets the value of the prd property.